#include <cmath>

#include <iostream>
using namespace std;

int main()
{
    int N, A1, A2;
    cin >> N;
    cin >> A1 >> A2;


    
        cout << A2 << " " << A1 << endl;
    

    return 0;




}